Reference record for OID 1.3.6.1.4.1.232.0.3033

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3033
Node name
cpqDa6CntlrStatusChange
Numeric OID
1.3.6.1.4.1.232.0.3033
URN notation
urn:oid:1.3.6.1.4.1.232.0.3033
ASN.1 notation

{1 3 6 1 4 1 232 0 3033}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6CntlrStatusChange(3033)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6CntlrStatusChange(3033)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3033
  • /ISO/Identified-Organization/6/1/4/1/232/0/3033
  • /ISO/3/6/1/4/1/232/0/3033
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa6CntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa6CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa6CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa6CntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa6CntlrStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa6CntlrStatusChange
  • Additional combinations skipped.

Descriptions

cpqDa6CntlrStatusChange — Circitor, MIBdepot

Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.

cpqDa6CntlrStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is 'generalFailure(3)', you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for the controller’s last lockup code. If cpqDaCntlrBoardStatus is 'cableProblem(4)', check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is 'cacheModuleMissing(6)', the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller.

cpqDa6CntlrStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is `generalFailure(3)`, you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for last lockup code of the controller. If cpqDaCntlrBoardStatus is `cableProblem(4)`, check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is `cacheModuleMissing(6)`, the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller.

Source records

cpqDa6CntlrStatusChange

Status in source: unspecified.

Names: cpqDa6CntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6CntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrIndex",
    ",",
    "cpqDaCntlrBoardStatus",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaCntlrSerialNumber",
    ",",
    "cpqDaCntlrFWRev",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system.\"",
    "::=",
    "3033"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrIndex",
        "cpqDaCntlrBoardStatus",
        "cpqDaCntlrModel",
        "cpqDaCntlrSerialNumber",
        "cpqDaCntlrFWRev",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If the board status is generalFailure(3), you may need to replace the controller. If the board status is cableProblem(4), check the cable connections between the controller and the storage system."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrIndex, cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3033)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 3033
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa6CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrIndex, cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If the board status is generalFailure(3), you
                 may need to replace the controller.  If the board status is
                 cableProblem(4), check the cable connections between the
                 controller and the storage system."
    
            --#TYPE "Controller Status Change (3033)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 3033
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa6CntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

cpqDa6CntlrStatusChange

Status in source: unspecified.

Names: cpqDa6CntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6CntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrIndex",
    ",",
    "cpqDaCntlrBoardStatus",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaCntlrSerialNumber",
    ",",
    "cpqDaCntlrFWRev",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is 'generalFailure(3)', you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for the controller’s last lockup code. If cpqDaCntlrBoardStatus is 'cableProblem(4)', check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is 'cacheModuleMissing(6)', the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller.\"",
    "::=",
    "3033"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrIndex",
        "cpqDaCntlrBoardStatus",
        "cpqDaCntlrModel",
        "cpqDaCntlrSerialNumber",
        "cpqDaCntlrFWRev",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is 'generalFailure(3)', you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for the controller’s last lockup code. If cpqDaCntlrBoardStatus is 'cableProblem(4)', check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is 'cacheModuleMissing(6)', the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrIndex, cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If cpqDaCntlrBoardStatus is 'generalFailure(3)', you
                 may need to reboot the server or replace the controller.  
                 After the system is rebooted, check the variable 
                 cpqDaCntlrLastLockupCode for the controller’s last lockup code. 
                 If cpqDaCntlrBoardStatus is 'cableProblem(4)', check the cable 
                 connections between the controller and the storage system. If 
                 cpqDaCntlrBoardStatus is 'cacheModuleMissing(6)', the array
                 controller is operating in an unsupported configuration and
                 requires that a cache module be attached to the controller."
    
            --#TYPE "Controller Status Change (3033)"
            --#SUMMARY "Controller status is now %d for controller located in %s."
            --#ARGUMENTS {4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "If the controller status is 'generalFailure(3)', you may need to reboot the server or replace the controller."
            
            ::= 3033
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6CntlrStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

cpqDa6CntlrStatusChange

Status in source: unspecified.

Names: cpqDa6CntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6CntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrIndex",
    ",",
    "cpqDaCntlrBoardStatus",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaCntlrSerialNumber",
    ",",
    "cpqDaCntlrFWRev",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is `generalFailure(3)`, you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for last lockup code of the controller. If cpqDaCntlrBoardStatus is `cableProblem(4)`, check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is `cacheModuleMissing(6)`, the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller.\"",
    "::=",
    "3033"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrIndex",
        "cpqDaCntlrBoardStatus",
        "cpqDaCntlrModel",
        "cpqDaCntlrSerialNumber",
        "cpqDaCntlrFWRev",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Controller Status Change. This trap signifies that the agent has detected a change in the status of a drive array controller. The variable cpqDaCntlrBoardStatus indicates the current controller status. User Action: If cpqDaCntlrBoardStatus is `generalFailure(3)`, you may need to reboot the server or replace the controller. After the system is rebooted, check the variable cpqDaCntlrLastLockupCode for last lockup code of the controller. If cpqDaCntlrBoardStatus is `cableProblem(4)`, check the cable connections between the controller and the storage system. If cpqDaCntlrBoardStatus is `cacheModuleMissing(6)`, the array controller is operating in an unsupported configuration and requires that a cache module be attached to the controller."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6CntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrIndex, cpqDaCntlrBoardStatus, cpqDaCntlrModel,
                         cpqDaCntlrSerialNumber, cpqDaCntlrFWRev,
                         cpqDaAccelTotalMemory }
            DESCRIPTION
                "Controller Status Change.
    
                 This trap signifies that the agent has detected a change in
                 the status of a drive array controller.  The variable
                 cpqDaCntlrBoardStatus indicates the current controller status.
    
                 User Action: If cpqDaCntlrBoardStatus is `generalFailure(3)`, you
                 may need to reboot the server or replace the controller.  
                 After the system is rebooted, check the variable 
                 cpqDaCntlrLastLockupCode for last lockup code of the controller. 
                 If cpqDaCntlrBoardStatus is `cableProblem(4)`, check the cable 
                 connections between the controller and the storage system. If 
                 cpqDaCntlrBoardStatus is `cacheModuleMissing(6)`, the array
                 controller is operating in an unsupported configuration and
                 requires that a cache module be attached to the controller."
    
            --#TYPE "Controller Status Change (3033)"
            --#SUMMARY "Controller status is now %d for controller located in %s."
            --#ARGUMENTS {4, 2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "If the controller status is 'generalFailure(3)', you may need to reboot the server or replace the controller."
            
            ::= 3033
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6CntlrStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136003001 mngmtAgentTrap_3001, mngmtAgentTrap-300100
1.3.6.1.4.1.232.0.136003002 mngmtAgentTrap_3002, mngmtAgentTrap-300200
1.3.6.1.4.1.232.0.136003003 mngmtAgentTrap_3003, mngmtAgentTrap-300300
1.3.6.1.4.1.232.0.136003004 mngmtAgentTrap_3004, mngmtAgentTrap-300400
1.3.6.1.4.1.232.0.136003007 mngmtAgentTrap_3007, mngmtAgentTrap-300700
1.3.6.1.4.1.232.0.136003009 mngmtAgentTrap_3009, mngmtAgentTrap-300900
1.3.6.1.4.1.232.0.136003012 mngmtAgentTrap_3012, mngmtAgentTrap-301200
1.3.6.1.4.1.232.0.136003013 mngmtAgentTrap_3013, mngmtAgentTrap-301300
1.3.6.1.4.1.232.0.136003015 mngmtAgentTrap_3015, mngmtAgentTrap-301500
1.3.6.1.4.1.232.0.136003016 mngmtAgentTrap_3016, mngmtAgentTrap-301600
1.3.6.1.4.1.232.0.136003017 mngmtAgentTrap_3017, mngmtAgentTrap-301700
1.3.6.1.4.1.232.0.136003019 mngmtAgentTrap_3019, mngmtAgentTrap-301900
1.3.6.1.4.1.232.0.136003020 mngmtAgentTrap_3020, mngmtAgentTrap-302000
1.3.6.1.4.1.232.0.136003021 mngmtAgentTrap_3021, mngmtAgentTrap-302100
1.3.6.1.4.1.232.0.136003022 mngmtAgentTrap_3022, mngmtAgentTrap-302200
1.3.6.1.4.1.232.0.136003024 mngmtAgentTrap_3024, mngmtAgentTrap-302400
1.3.6.1.4.1.232.0.136003025 mngmtAgentTrap_3025, mngmtAgentTrap-302500
1.3.6.1.4.1.232.0.136003028 mngmtAgentTrap_3028, mngmtAgentTrap-302800
1.3.6.1.4.1.232.0.136003029 mngmtAgentTrap_3029, mngmtAgentTrap-302900
1.3.6.1.4.1.232.0.136003035 mngmtAgentTrap_3035, mngmtAgentTrap-303500
1.3.6.1.4.1.232.0.136003036 mngmtAgentTrap_3036, mngmtAgentTrap-303600
1.3.6.1.4.1.232.0.136003037 mngmtAgentTrap_3037, mngmtAgentTrap-303700
1.3.6.1.4.1.232.0.136003038 mngmtAgentTrap_3038, mngmtAgentTrap-303800
1.3.6.1.4.1.232.0.136003039 mngmtAgentTrap_3039, mngmtAgentTrap-303900
1.3.6.1.4.1.232.0.136003044 mngmtAgentTrap_3044, mngmtAgentTrap-304400
1.3.6.1.4.1.232.0.136003045 mngmtAgentTrap_3045, mngmtAgentTrap-304500
1.3.6.1.4.1.232.0.136003046 mngmtAgentTrap_3046, mngmtAgentTrap-304600
1.3.6.1.4.1.232.0.136003047 mngmtAgentTrap_3047, mngmtAgentTrap-304700
1.3.6.1.4.1.232.0.136003048 mngmtAgentTrap_3048, mngmtAgentTrap-304800
1.3.6.1.4.1.232.0.136003049 mngmtAgentTrap_3049, mngmtAgentTrap-304900
1.3.6.1.4.1.232.0.136003050 mngmtAgentTrap_3050, mngmtAgentTrap-305000
1.3.6.1.4.1.232.0.136003051 mngmtAgentTrap_3051, mngmtAgentTrap-305100
1.3.6.1.4.1.232.0.136003053 mngmtAgentTrap_3053, mngmtAgentTrap-305300
1.3.6.1.4.1.232.0.136003054 mngmtAgentTrap_3054, mngmtAgentTrap-305400
1.3.6.1.4.1.232.0.136003055 mngmtAgentTrap_3055, mngmtAgentTrap-305500
1.3.6.1.4.1.232.0.136003056 mngmtAgentTrap_3056, mngmtAgentTrap-305600
1.3.6.1.4.1.232.0.136003057 mngmtAgentTrap_3057, mngmtAgentTrap-305700
1.3.6.1.4.1.232.0.136003058 mngmtAgentTrap_3058, mngmtAgentTrap-305800
1.3.6.1.4.1.232.0.136003059 mngmtAgentTrap_3059, mngmtAgentTrap-305900
1.3.6.1.4.1.232.0.136003060 mngmtAgentTrap_3060, mngmtAgentTrap-306000
1.3.6.1.4.1.232.0.136003061 mngmtAgentTrap_3061, mngmtAgentTrap-306100
1.3.6.1.4.1.232.0.136003062 mngmtAgentTrap_3062, mngmtAgentTrap-306200
1.3.6.1.4.1.232.0.136003063 mngmtAgentTrap_3063, mngmtAgentTrap-306300
1.3.6.1.4.1.232.0.136003064 mngmtAgentTrap_3064, mngmtAgentTrap-306400
1.3.6.1.4.1.232.0.136003065 mngmtAgentTrap_3065, mngmtAgentTrap-306500
1.3.6.1.4.1.232.0.136003066 mngmtAgentTrap_3066, mngmtAgentTrap-306600
1.3.6.1.4.1.232.0.136003067 mngmtAgentTrap_3067, mngmtAgentTrap-306700
1.3.6.1.4.1.232.0.136003068 mngmtAgentTrap_3068, mngmtAgentTrap-306800
1.3.6.1.4.1.232.0.136003069 mngmtAgentTrap_3069, mngmtAgentTrap-306900
1.3.6.1.4.1.232.0.136003070 mngmtAgentTrap_3070, mngmtAgentTrap-307000